/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays ten pseudorandom numbers. */
#include <stdio.h>
#include <stdlib.h>
#include <time.h>

int main() {
    int i,stime;
    long ltime;
    
    ltime = time(NULL); /* get current calendar time */
    stime = (unsigned int) ltime/2;
    srand(stime);
    for(i=0; i<10; i++) printf("%d ",rand());
    printf("\n");
}

